
/*main_area*/
#main_area {
	padding-top:60px;
	position: relative;
}

#main_area h1{
	position:absolute;
	top:0px;
	left:100px;
	text-align:left;
	margin:0;
}
#main_area h1.index{
	text-align:center;
	width:420px;
	left:270px;
}

/*.bee_nav_side*/
.bee_nav_side{
	position:absolute;
	top:60px;
	right:-60px;
}

.bee_nav_side li{
	width:150px;
	line-height:1;
	margin-bottom:20px;
}
.bee_nav_side li.bee_game{
	margin-top:-20px;
}

/* #bee_index
____________________________________*/

#bee_index{
	width: 820px;
	height: 420px;
	position: relative;
	margin:40px 100px 15px 70px;
	background:#CBE5A8;
	border-radius:24px;
}

#bee_index .bee_index_catch{
	height:170px;
}
#bee_index .big_btn{
	padding:0 0 0 30px;
}
#bee_index .big_btn li{
	float:left;
	width:360px;
	height:200px;
}
#bee_index .big_btn li.leaf_data{
	margin-right:40px;
}


/* #game_map
____________________________________*/

#game_map{
	width: 760px;
	height: 440px;
	position: relative;
	margin:0px 100px 15px 100px;
}

/*overlay_board*/
#game_map .park_mask_gray{
	position: absolute;
	top:0px; left:0px;
	width:760px; height:440px;
	border-radius:16px;
	background-color: #212121;
	opacity:0.7;
	z-index: 100;
	display: none;
}
.overlay_board{
	position: absolute;
	top:50%; left:50%;
	border: #1DA22B 4px solid;
	width:692px; height:372px;
	margin:-190px 0 0 -350px;
	border-radius:16px;
	background-color: #fff;
	z-index: 200;
	text-align: center;
	display: none;
	overflow: visible;
}
.overlay_board .board_content{
	display:none;
	width: 100%;
	height: 100%;
	overflow:hidden;
}
#game_map .overlay_board .close_btn{
	position: absolute;
	width:120px; height:34px;
	top:-20px; right:24px;
	background: url(../images/close_btn_green.png) no-repeat left top;
	/* border-radius:50%;
	background-color: #66cc00; */
	cursor: pointer;
	z-index: 200;
}

#game_map .overlay_board .start_btn{
	position: absolute;
	bottom:10%; left:50%;
	margin-left:-140px;
	width:280px; height:60px;
	cursor: pointer;
	z-index: 200;
	background:#fff url(../images/game_start_btn.png) no-repeat 0px 0px;
	display:none;
}
#game_map .overlay_board .start_btn:hover{
	background-position: 0px -80px;
}

#game_map .overlay_board .ikimachi_btn{
	position: absolute;
	top:215px;
	right:18px;
}
#game_map .overlay_board .ikimachi_btn a{
	display:block;
	width:195px;
	height:120px;
	background:url(/gallery/biodiversity/bee_game/images/ikimachi_btn.png) no-repeat 0px 0px;
	text-indent:-600px;
	overflow:hidden;
	font-size:10px;
}
#game_map .overlay_board .ikimachi_btn a:hover{
	background-position:0px -120px;
}


#game_map ul,#game_map li{
	list-style:none;
	margin: 0;
	padding: 0;
}
#game_map li.leaf_base{
	position: absolute;
	width: 120px;
	height: 30px;
	top:0px; left: 0px;
}

#game_map li.leaf_base p{
	margin: 0; padding: 0;
}

/* leaf position */
#game_map li#leaf_01{
	left: 126px;
	top: 388px;
}

#game_map li#leaf_02{
	left: 230px;
	top: 192px;
}

#game_map li#leaf_03{
	left: 10px;
	top: 44px;
}

#game_map li#leaf_04{
	left: 161px;
	top: 13px;
}

#game_map li#leaf_05{
	left: 580px;
	top: 54px;
}

#game_map li#leaf_06{
	left: 121px;
	top: 105px;
}

#game_map li#leaf_07{
	left: 510px;
	top: 302px;
}

#game_map li#leaf_08{
	left: 423px;
	top: 84px;
}

#game_map li#leaf_09{
	left: 10px;
	top: 203px;
}

#game_map li#leaf_10{
	left: 630px;
	top: 195px;
}

/*zoom_leaf*/
.zoom_leaf{
	position: absolute;
	width: 75px;
	height: 68px;
	top:-19px; left: 27px;
	/*border-radius: 4px;*/
	overflow: hidden;
	display: none;
	cursor: pointer;
}
.zoom_leaf img{
	width: 100%;
	height: 100%;
}

/*select_items*/

#select_items{
	clear: both;
	margin: 0 100px;
	padding: 18px 0 30px 100px;
	width: 660px;
	height: 97px;
	background: url(../images/bg_select_leaf.png) no-repeat left top;
}
.leaf_icon{
	padding: 0;
	margin-right: 10px;
	float: left;
	width: 120px;
	height:80px;
	cursor: pointer;
	position: relative;
}

/*bee*/
.leaf_icon .bee{
	width: 40px; height: 40px;
	margin-left: -20px;
	margin-top: -20px;
	position: absolute;
	top: -160px;
	left: -400px;
	background: url(../images/bee_icon.png) no-repeat left top;
	/* border-radius: 7px; */
	/* background-color: #cc9900; */
}
#bee_area{
width:100%;
overflow:hidden;
}

/*ox*/
.leaf_icon .ox{
	width: 50%; height: 50%;
	margin-left:-30px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	left: 50%;
	display:none;
}
.leaf_icon .ox img{
	width: 100%;
	height: 100%;
}

/*reset*/
.btn_reset_game{
	position: absolute;
	top:10px; right: 10px;
	width: 200px;
	cursor: pointer;
}
.btn_reset_game p{
	margin: 0; padding: 0;
}

/* leaf_data
___________________________*/

#leaf_data{
	width: 760px;
	height: 440px;
	position: relative;
	margin:0px 100px 15px 100px;
	background-color: #FCE8CA;
	border-radius: 15px;
}
#leaf_data .overlay_board{
	border-color: #FF8500;
}
#leaf_thumbs{
	width: 760px;
	height: 230px;
	position: relative;
	background-color: #DFF4E5;
	border-radius: 15px;
	margin:0px 100px;
}

#leaf_thumbs ul{
	margin: 0;
	padding: 24px 0 0 30px;
	list-style: none;
}
#leaf_thumbs ul li{
	width: 120px;
	height: 80px;
	float: left;
	margin: 0 25px 22px 0;
	padding: 0;
	cursor: pointer;
}

@media print{
	#bee_area{
		width:1100px;
	}
}